\heading{62}{The Lord will speak up for His people~--- He will treasure them}

\begin{inparaenum}
  \pb\verse{62:1} I want to be silent for Zion's sake;\pa I won't be still\alt{repose, remain silent} for Jerusalem's sake%%

  \pc until her righteousness shines out like the dawn~---\pa her salvation blazes like a torch.%%

  \pb\verse{62:2} The nations shall see your righteousness\pa and all the kings shall see your glory.%%

  \pc He will give you a new name\pa that will be bestowed by the \lord's mouth.%%

  \pb\verse{62:3} You will be a beautiful crown in the \lord's hand~---\pa a royal diadem in your God's hand.\alt{palm.}%%

  \pb\verse{62:4} You will not be called `abandoned,'\pa your land shall never again be called Desolation,%%

  \pc because you shall be called `My delight is in her';\ie{Zion}\pa and of your land: `Married.'%%

  \pc Because the \lord\ takes delight in you\pa and your land shall be married.\alt{taken as a bride.}%%

  \pb\verse{62:5} For as a young man marries a virgin\pa shall your sons\ie{the children of Israel} marry you.\ie{Israel.}%%

  \pc With the joy that a bridegroom has over a bride\pa shall your God rejoice over you.

  \pa\verse{62:6} Upon your walls, O Jerusalem,\pa I have set watchmen;\alt{guards;}%%

  \pc all day and all night\pa they are not silent.%%

  \pc O ye who remember the \lord:\pa don't be silent!%%

  \pb\verse{62:7} Don't give Him rest\pa until He establishes Jerusalem.%%

  \pc Until He makes Jerusalem\pa a praise of\alt{source of rejoicing in} the Earth.%%

  \pc\verse{62:8} The \lord\ has sworn by His right hand\ed{covenanted?}~---\pa by His strong arm.%%

  \pd I will no longer give your grain\pa to your enemies for food.%%

  \pd The foreigners' children shall no longer drink your new wine\pa for which you have labored.%%

  \pc\verse{62:9} Those who gather it shall eat it\pa and praise the \lord.%%

  \pd Those gathering it shall drink it\pa in my holy courts.%%

  \pa\verse{62:10} Pass! Pass through the gates!\pa Prepare the way for the people.%%

  \pb Raise! Raise up the highway!\pa Gather up the stones out of it.%%

  \pb Lift up an ensign for the people!%%

  \pa\verse{62:11} The \lord\ has proclaimed\pa unto the ends of the Earth:%%

  \pb ``Say to the daughter of Zion,\pa `Your salvation has truly come!%%

  \pb His reward is with Him;\pa His work is before Him.'\thinspace''%%

  \pa\verse{62:12} They will call them ``the holy people''~---\pa the redeemed of the \lord.%%

  \pb You shall be called ``the sought out after''~---\pa the city not forsaken.\alt{abandoned.}%%
\end{inparaenum}
